.multiple-image-signpost .swiper {
  margin-inline-end: -2.8rem
}
@media (min-width:768px) {
  .multiple-image-signpost .swiper {
    margin-inline-end: 0
  }
}
.multiple-signposts .swiper {
  margin-inline-end: -2.8rem
}
@media (min-width:768px) {
  .multiple-signposts .swiper {
    margin-inline-end: 0
  }
}
@media (min-width:1200px) {
  .multiple-signposts--small .swiper-wrapper {
    flex-wrap: wrap;
    justify-content: space-between;
    gap: var(--sm-1)
  }
  .multiple-signposts--small .swiper-wrapper .swiper-slide {
    width: calc(50% - var(--sm-1)/ 2)
  }
  .multiple-signposts--small .carousel-lines {
    display: none!important
  }
}
.signpost-carousel .swiper {
  margin-inline-end: -2.8rem
}
@media (min-width:768px) {
  .signpost-carousel .swiper {
    margin-inline-end: 0
  }
}
@media (min-width:992px) {
  .signpost-carousel .swiper {
    clip-path: polygon(0 0,1000% 0,1000% 100%,0 100%);
    overflow: visible
  }
  .signpost-carousel .swiper-slide {
/*     max-width: 39.5rem */ 
  }
  [dir=rtl] .signpost-carousel .swiper {
    clip-path: polygon(100% 0,-900% 0,-900% 100%,100% 100%)
  }
}
.combination-signpost .swiper {
  margin-inline-end: -2.8rem
}
.combination-signpost .swiper--no-offset {
  margin-inline-end: 0
}
@media (min-width:768px) {
  .combination-signpost .swiper {
    margin-inline-end: 0
  }
}
.s-pattern{
position: relative;
}
.s-pattern::after{
  content: "";
  position: absolute;
  top:0;
  bottom:0;
  left:0;
  width: 100%;
  right: 0;
  height: 100%;
  background-image: url('/~/media/Images/S/studsvik-ir/Universal/images/signpost-pattern');
  background-repeat: no-repeat;
  pointer-events: none;
 
}
.signpost-card__content{
    min-height: 31.2rem;
}
